/* LITTLE BOXES GALLERY */

.lb_gallery{
  margin:0;
}

.lb_gallery li{
  list-style:none;
  display:inline;
  float:left;
}

.lb_gallery a{
  display:block;
  border:1px solid #1a171b;
  background:#fff;
  height:1.2em;width:1.2em;
  margin:0 0.5em 0.5em 0;
  text-indent:-1000em;
}

.lb_gallery a:hover, .lb_gallery a:focus{
  background:#ccc;
  outline:none;
}

.lb_gallery .current a, .lb_gallery a:active, .lb_gallery .current a:hover{
  background:#1a171b;
}

.lb_image{
  width:100%;
  position:relative;
  margin-top:0.75em;
}

.lb_image li{
  width:100%;
  display:none;
  position:relative;
}

.lb_image .current{
  display:block;
}

.lb_image li{
  list-style:none;
  position:absolute;
}

.lb_image .img_container{
  overflow:hidden;
  width:100%;
}

.lb_image .img_container img{
  display:block;
}

.lb_image .caption{
  display:block;
  padding:0;
  font-style:italic;
}

.lb_image .caption .desc{
  display:block;
  padding:.25em .5em;
  background:#aaa;
  color:#fff;
  font-weight:bold;
}
.lb_image .caption .desc a{
  color: #fff !important;
}

.lb_image .caption br{
  display:none;
}
.lb_image .caption .desc br{
  display:inline;
}

.lb_image .caption .copyright{
  display:block;
  text-align:right;
}